<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.587001800537</MDI>
      <MDI key="STATISTICS_MEAN">26.485608892906</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.7090001106262</MDI>
      <MDI key="STATISTICS_STDDEV">7.3061215956202</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
